body {
font-family: 'Roboto', sans-serif;   
margin: 0 auto;
color: #555555;    
text-decoration: none;
max-width: 360px;
text-align: center;
background-image: url(vjimages/bgwood-min.jpg);   
padding-left: 15px;    
padding-right: 15px;
box-shadow: 1px 2px 15px rgba(72, 72, 72, 0.2);

}




.vjAkhuContainer {


padding-left: 20px;
padding-right: 20px;
background: white;
margin-top: -40px;    

}


a {text-decoration: none;}



.vjUserPhoto{
    
    width: 110px;
    height:auto;
    border-radius: 110px;
    border: 4px solid white;
    background-color: white;
    margin-top: 40px;
    
}

h1 {
	font-size: 20px;
	font-weight: 900;
	color: white;
	letter-spacing: 0.6px;
	margin-left: 20px;
	margin-top: 46px;
	margin-right: 20px;
	text-transform: uppercase;
}


.vjProfession{
    color:white;
    margin-top:-5px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-bottom: 2px;
   }

.vjCTAheading {
    text-align: left;
    font-weight: 500;
    font-size: 16px;
    border-left: 5px solid #03A8DD;
    padding-left: 10px;
    line-height: 38px;
    background-color:#eaeaea;
    color: #666666;
    letter-spacing: 0.4px;  
    margin-bottom: 25px;
    margin-top:25px;
    
        
    }



.vjShareContainer {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	margin: 2px;
	background-color: #47402d;
	border-radius: 10px;
	margin-bottom: 10px;
}

.vjsocialLink {

        color: white;
 vertical-align: middle;
    font-size: 16px;
        line-height: 30px;
    
}

.vjTwobuttonShare {
	color: #DFDDDE;
	vertical-align: middle;
	font-size: 15px;
	margin-right: 4px;
	margin-top: -3px;
}

.vjTwobuttonShareCSS {
	border-bottom: solid 2px #47402d;
	padding: 4px 3px;
	font-size: 13px;
	color: #fff;
	margin: 2px;
	width: 130px;
	background: #47402d;
	border-radius: 4px;
}

.vjcopyrightcontainer {
    height:20px;
    background-color:#47402d;
    min-width:100%;
    margin: 0;
    padding-top:3px;
    padding-bottom:3px;
    
        color:white;
    text-decoration: none;
    line-height: 20px;
    font-size: 10px;
    letter-spacing: 0.5px;
    
}

.vjcopyrights {
    

    color:white;
    text-decoration: none;
    line-height: 20px;
    font-size: 11px;
    letter-spacing: 0.5px;
    
}



.vjFooterBranding {
    
    height:80px;
    background-image:url(vjimages/coverbg.png);
    width:100%;
}




.vjGolIcon {

color: white;
vertical-align: middle;
font-size: 18px;
}

    







.vjJagya5 {
    padding-top: 5px;
}
.vjJagya10 {
    padding-top: 10px;
}
.vjJagya15 {
    padding-top: 15px;
}
.vjJagya20 {
    padding-top: -4px;
}
.vjJagya30 {
    padding-top: 30px;
}
.vjJagya40 {
    padding-top: 40px;
}

.vjJagya50 {
    padding-top: 50px;
}

.vjJagya60 {
    padding-top: 30px;
}


.vjCTAcontainer{
    text-align: left;
padding: 10px;
    

}


.vjCTAdabuicon {
    display:inline-block;
    vertical-align: middle;
    width: 38px;
    height: 38px;
    text-align:center;
    border-radius: 5px;
    margin-bottom: 5px;
    line-height: 38px;
    color:white;
    background-color: #47402d;
    font-size: 15px;
    
}

.vjCTAjamnuTEXT {
	color: black;
	margin-left: 10px;
	font-size: 13px;
	margin-right: 10px;
	font-weight: 600;
}

.vjCTAjamnuTEXTaddress
{
    display: block;
    color:black;
    padding-left: 50px;
    font-size: 13px;
    margin-right: 10px;
    line-height: 1.4;
	font-weight: 600;
}


.vjINLINEBlock {
    
    display: inline-block;
    float: left;
}


.vjfloatBottomRightBttn{
        position:fixed;
        bottom:0;
        width:80px;
        height:30px;
        bottom:20px;
        right:20px;
        background-color:#e2927c;
        color:#FFF;
        border-radius:50px;
        border:2px solid white;
        text-align:center;
        line-height:30px;
        font-size:12px;
        box-shadow: 1px 2px 10px rgba(107, 128, 168, 0.2);
    }



#F5F9FF
#FA74A9
#252932
#6B80A8
#F74302
#F7647C

#28a499